# Generated by makepkg 5.2.1
# using fakeroot version 1.24
pkgname = gtkmm3-docs
pkgbase = gtkmm3
pkgver = 3.24.2-2
pkgdesc = C++ bindings for GTK+ 3 (documentation)
url = http://www.gtkmm.org/
builddate = 1589876614
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 170197546
arch = armv6h
license = LGPL
makedepend = git
makedepend = mm-common
makedepend = glibmm-docs
makedepend = cairomm-docs
makedepend = pangomm-docs
makedepend = atkmm-docs
